/*responsive.css*/

@media only screen and (max-width: 1200px) {
    
    .mockup-home img {
        width: 70;
    }
    
    .mockup-feature img {
        width: 90%;
    }
    
}

@media only screen and (max-width: 992px) {
    
    .how-works-text p {
        width: 80%;
    }
    
    .item-how-works {
        padding-top: 15px;
        padding-bottom: 15px;
    }
    
    .text-feature header {
        padding-top: 20px;
    }
    
    .text-feature header.merge {
        background-position: 280px;
    }
    
    .mockup-feature img {
        display: block;
        width: 60%;
        margin: 20px auto;
    }
    
    .form-contact {
        margin-top: 50px;
    }
    
    .form-contact input, .form-contact textarea {
        padding-bottom: 15px;
    }
    
}

@media only screen and (max-width: 768px) {

    p {
        font-size: 18px;
    }
    
    .text-feature ul li {
        font-size: 18px;
    }
    
    .text-home h1,
    .heading-footer h2,
    .heading-how-works h2,
    .heading-privacy h2,
    .heading-featured-in h2,
    .heading-footer h2,
    .text-feature header h3 {
        font-size: 30px;
    }
    
    .navbar {
        margin-bottom: 0;
    }
    
    .n-nav,
    .n-nav .navigation {
        border: 0 none;
    }
    
    .n-nav {
        background: #3C5057;
        margin: 0 -31px;
    }
    
    .n-nav .navigation {
        float: none;
    }
    
    .n-nav .navigation ul li {
        display: block;
    }
    
    .navigation li a {
        display: block;
        height: 50px;
        line-height: 50px;
        padding: 0;
    }
    
    .buttons-home a {
        margin-right: 15px;
    }
    
    .text-feature {
        padding-left: 50px;
        padding-right: 50px;
    }
    
    .navigation li a {
        padding: 5px;
    }
    
    .section-home main {
        margin-top: 50px;
    }
    
    .image-privacy img {
        width: 80%;
    }
    
    .bottom-line .copyright,
    .bottom-line .links {
        font-size: 14px;
    }
    
}

@media only screen and (max-width: 480px) {
    
    .text-feature {
        padding: 0;
    }
    
    .s-media-home ul li {
        margin-right: 30px;
    }
    
    .s-media-home ul li:last-child {
        margin-right: 0;
    }
    
    .buttons-home a {
        margin-bottom: 10px;
    }
    
}